/*
derlemek icin: gcc -o program_ismi 3.c

cpp 3.c 3_cpp.c
*/

#include <stdio.h>
#define PLUS 5+3
//#define PLUS 8

int main()
{	
	int x = 5, y = 2, z;

	z = PLUS; // z=8

	printf("x + y = %d\n",z);

    system("pause");
	
	return 0;
}
